Subject: Ticket Assigned - late delivery + update
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 14:39:12 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  + update rosario patindol                    Bot:  Hi again! Bot:  Please enter your name Customer:  rosario patindol Bot:  Hi Rosario Patindol ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6159866848 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:14 PM, 14th Aug                   Reenad                   Hi Rosario , My name is Reenad .Thank you for contacting us. I will be happy to help you
 !           06:15 PM, 14th Aug                     rosario patindol                    Hello good afternoon.. my order didnt arrive bec i mistake to put a wrong number..  can i just cancel it and ill just order again?           06:17 PM, 14th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:19 PM, 14th Aug                     rosario patindol                             06:19 PM, 14th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:22 PM, 14th Aug                   Reenad                   Can you provide me with your order number that starts with 6 and consists of 10 digits?           06:23 PM, 14th Aug                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           06:25 PM, 14th Aug                     rosario patindol           
          6159866848           06:26 PM, 14th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:27 PM, 14th Aug                   Reenad                   this number +966555310681  right?           06:30 PM, 14th Aug                     rosario patindol                    No           06:30 PM, 14th Aug                     rosario patindol                    0553106816           06:31 PM, 14th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:32 PM, 14th Aug                   Reenad                   Is there anything else i can assist you with?           06:33 PM, 14th Aug                     rosario patindol                    Its my mistake po.. when will i receive the orderrder?           06:3
 5 PM, 14th Aug                     rosario patindol                    My order           06:35 PM, 14th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:38 PM, 14th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4729987